<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="phpmailer.lang-af.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413498610660" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-as.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413498880667" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-ar.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413498952732" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-az.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413498964066" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-be.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413499198729" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-ba.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413499248724" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-bg.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413499270506" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-bn.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413499558073" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-ca.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413499568099" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-cs.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413499648089" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-da.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413499858059" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-de.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413499888088" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-el.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413499978062" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-eo.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413500128091" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-es.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413500148104" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-et.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413500301690" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-fa.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413500411677" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-fi.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413500491643" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-fo.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413500591403" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-fr.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413500734182" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-gl.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413500794194" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-he.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413500862082" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-hi.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413501215937" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-hr.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413501215937" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-hu.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413501350653" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-hy.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413501985516" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-id.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413502085135" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-it.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413502222764" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-ja.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413502345431" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-ka.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413502465647" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-ko.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413502495673" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-lt.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413502744809" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-lv.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413502794812" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-mg.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413502809294" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-ms.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413503144414" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-mn.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413503144414" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-nb.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413503174428" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-nl.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413503464964" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-pl.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413503475019" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-pt.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413503640273" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-pt_br.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413503772447" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-ro.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413503882444" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-ru.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413503954137" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-si.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413504249181" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-sk.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413504249181" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-sl.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413504430384" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-sr.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413504701918" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-sr_latn.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413504711914" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-sv.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413504721910" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-tl.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413504958799" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-tr.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413505014960" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-uk.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413505014960" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-zh.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413505274371" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-vi.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413505304374" remote="133715412000000000" Dst="1" />
<file name="phpmailer.lang-zh_cn.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413505314369" remote="133715412000000000" Dst="1" />
</dwsync>